if not exists(select * from information_schema.columns 
				where table_name='PDV_VD_MOVIMENTO_RELATORIOS' and column_name='QT_CUPOM_MATRIZ' )
begin
ALTER TABLE dbo.PDV_VD_MOVIMENTO_RELATORIOS ADD
	QT_CUPOM_MATRIZ int NULL,
	QT_CUPOM_LOJA int NULL

ALTER TABLE dbo.PDV_VD_MOVIMENTO_RELATORIOS ADD CONSTRAINT
	DF_PDV_VD_MOVIMENTO_RELATORIOS_QT_CUPOM_MATRIZ DEFAULT 0 FOR QT_CUPOM_MATRIZ

ALTER TABLE dbo.PDV_VD_MOVIMENTO_RELATORIOS ADD CONSTRAINT
	DF_PDV_VD_MOVIMENTO_RELATORIOS_QT_CUPOM_LOJA DEFAULT 0 FOR QT_CUPOM_LOJA

ALTER TABLE dbo.PDV_VD_MOVIMENTO_RELATORIOS SET (LOCK_ESCALATION = TABLE)
END
